WordPress-CMS version 4.9.3 will break automatic updates and the system will no longe update itself to newer versions. The update needs to be applied manually.

More information from Traficom website https://www.viestintavirasto.fi/kyberturvallisuus/tietoturvanyt/2018/02/ttn201802081120.html



Saturday, February 10, 2018

« Back